<?php

// definitions for editing blocks

// Appended by Xoops Language Checker -GIJOE- in 2007-08-11 06:35:31
define('_MB_D3FORUM_FORUMLIMIT','Specify forums');
define('_MB_D3FORUM_FORUMLIMITDSC','Same as category speification');

define("_MB_D3FORUM_DISPLAY","Wyświetl %s obiektów");
define("_MB_D3FORUM_DISPLAYF","Wyświetl w pełnym rozmiarze");
define("_MB_D3FORUM_MARKISUP","Zaznaczone tematy są wyżej");
define("_MB_D3FORUM_ORDERRULE","Sortuj wg");
define("_MB_D3FORUM_CATLIMIT","Wybierz kategorie");
define("_MB_D3FORUM_CATLIMITDSC","Wpisz id kategorii, możesz oddzielać przecinkiem. Ten wybór nie jest przyznawany wielokrotnie. Puste oznacza wszystkie kategorie.");
define("_MB_D3FORUM_THISTEMPLATE","Szablon");

define("_MB_D3FORUM_ORDERTIMED","Nowsze na początku");
define("_MB_D3FORUM_ORDERVIEWSD","Najpopularniejsze na początku");
define("_MB_D3FORUM_ORDERREPLIESD","Najczęściej komentowane na początku");
define("_MB_D3FORUM_ORDERVOTESD","Najczęściej oceniane na początku");
define("_MB_D3FORUM_ORDERPOINTSD","Najczęściej punktowane na początku");
define("_MB_D3FORUM_ORDERAVERAGED","Najwyżej punktowane na początku");

?>